package com.keyborad.theme.trendyborad.bean;

import com.keyborad.theme.trendyborad.bean.BeanDetails;

import java.util.List;

public class BeanWrapper {
    private String parentName;

    private List<com.keyborad.theme.trendyborad.bean.BeanDetails> keyboardList;

    public String getParentName() {

        return parentName;
    }

    public List<com.keyborad.theme.trendyborad.bean.BeanDetails> getKeyboardList() {

        return keyboardList;
    }

    public void setParentName(String name) {
        this.parentName = name;
    }

    public void setKeyboardList(List<BeanDetails> keyboardList) {
        this.keyboardList = keyboardList;
    }
}
